Linux kernel multiple security vulnerabilities

2015-01-18T00:00:00
ID SECURITYVULNS:VULN:14217
Type securityvulns
Reporter BUGTRAQ
Modified 2015-01-18T00:00:00

Description

Protection bypass, privilege escalation, DoS.